Post Reply

Odin Error PDA: "Md5 Hash value is invalid"

28th March 2014, 12:44 PM   |  #1  
OP Junior Member
Thanks Meter: 1
 
26 posts
Join Date:Joined: Mar 2014
I can't flash CWM to my s6500d
I keep getting this error:


<ID:0/005> Added!!
<OSM> Enter CS for MD5..
<OSM> Check MD5.. Do not unplug the cable..
<OSM> Please wait..
<OSM> MD5 hash value is invalid
<OSM> cwm-6.0.3.3-b2-jena.tar.md5 is invalid.
<OSM> End...
28th March 2014, 06:48 PM   |  #2  
midzan21's Avatar
Senior Member
Flag Zagreb
Thanks Meter: 191
 
342 posts
Join Date:Joined: Aug 2011
Donate to Me
More
Quote:
Originally Posted by egy_b0y

I can't flash CWM to my s6500d
I keep getting this error:


<ID:0/005> Added!!
<OSM> Enter CS for MD5..
<OSM> Check MD5.. Do not unplug the cable..
<OSM> Please wait..
<OSM> MD5 hash value is invalid
<OSM> cwm-6.0.3.3-b2-jena.tar.md5 is invalid.
<OSM> End...

Try with CWM 6.0.3.2 and then update to CWM 6.0.4.5 via CWM option Install from zip. This 6.0.3.3b2 file have problems after migrating goo.im hosts and don't use it.
28th March 2014, 06:59 PM   |  #3  
OP Junior Member
Thanks Meter: 1
 
26 posts
Join Date:Joined: Mar 2014
Quote:
Originally Posted by midzan21

Try with CWM 6.0.3.2 and then update to CWM 6.0.4.5 via CWM option Install from zip. This 6.0.3.3b2 file have problems after migrating goo.im hosts and don't use it.

Do you have the "CWM 6.0.3.2" ? Where can I get it?

=====

btw I was able to get 6.0.4.5 by flashing clockworkmod-5.0.2.8.tar.md5 first using Odin then installing it as a zip

But 6.0.4.5 is useless for me because whenever I try flashing the rom that I want

I get error: can't mount storage/sdcard0

and If I try flashing the rom from the clockworkmod-5.0.2.8.tar.md5 it doesn't go through idk why
28th March 2014, 07:48 PM   |  #4  
midzan21's Avatar
Senior Member
Flag Zagreb
Thanks Meter: 191
 
342 posts
Join Date:Joined: Aug 2011
Donate to Me
More
Quote:
Originally Posted by egy_b0y

Do you have the "CWM 6.0.3.2" ? Where can I get it?

=====

btw I was able to get 6.0.4.5 by flashing clockworkmod-5.0.2.8.tar.md5 first using Odin then installing it as a zip

But 6.0.4.5 is useless for me because whenever I try flashing the rom that I want

I get error: can't mount storage/sdcard0

and If I try flashing the rom from the clockworkmod-5.0.2.8.tar.md5 it doesn't go through idk why

CWM 6.0.3.2 - http://goo.im/devs/thewhisp/jena-rec...uild-2.tar.md5

And that problem is error after updating CWM from 5.0.2.8 to newer version via old CWM :P
28th March 2014, 07:59 PM   |  #5  
OP Junior Member
Thanks Meter: 1
 
26 posts
Join Date:Joined: Mar 2014
Quote:
Originally Posted by midzan21

CWM 6.0.3.2 - http://goo.im/devs/thewhisp/jena-rec...uild-2.tar.md5

And that problem is error after updating CWM from 5.0.2.8 to newer version via old CWM :P

Thank you for your help

I still have a problem tho I tried this one and got the same error

All I want now is a recovery that I can use to flash a CM10.1 ROM on s6500D

I promised my cousin to do it for him when I saw how easy the tutorial was

I can't find anyone else so you'll have to help me :P
3rd April 2014, 08:56 AM   |  #6  
MaDaLiNoSt's Avatar
Senior Member
Thanks Meter: 165
 
438 posts
Join Date:Joined: Aug 2013
More
You can use cm10.1 with cwm 6.0.3.3
Try to flash it again on other windows pc, but make sure that you have installed ,,Samsung USB Drivers for mobile phones,, (google it)
If it fails, install stock rom, and try again. Good Luck

Sent from my GT-S6500D using xda app-developers app and cm10.1
14th September 2014, 11:58 AM   |  #7  
Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Sep 2014
i have the same problem , i fixed it by trying :
" cwm-6.0.3.2-jena-build-2.tar "
and i solved this problem
but something is wrong with it , i can't mount sdcard , keep telling me : E: can't mount /sdcard/
Note : I Have an galaxy mini 2 gt s6500d
but at least i can moun phone internal storage so i can get my data

peace ...
27th September 2014, 02:23 PM   |  #8  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Sep 2014
Unhappy
I have the same problem... Odin gives the Md5 error.

All other files of TheWhisp work, except for that stable version which is what I want/need!

Can anybody please upload a working copy of 6.0.3.3-b2 ?

Thanks in advance!

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes